Android biztonsági hibajavítások – 2017. május
Angol cím: 
Android Security Bulletin – May 2017
CERT-Hungary ID: 
CH-14008
Felfedezés dátuma: 
2017-05-02
Összefoglaló: 

A Google Android számos kritikus, magas és közepes kockázati besorolású sérülékenysége vált ismertté, melyekkel akár átvehető a rendszer feletti irányítás. A sérülékenységeket javító megoldás az Android rendszert futtató készülékek egy részére már beszerezhető a gyártótól.

Leírás: 

A Google 17 kritikus sérülékenységet javított, melyek közül az alábbiak a legveszélyesebbek:

A Mediaserver újabb hibájának kihasználásával a támadó több módszerrel (e-mail, MMS webböngészés közben) és speciálisan megszerkesztett médiafájlok segítségével tetszőleges kódot futtathat az eszközön.

A Qualcomm bootloader két kritikus hibát tartalmaz, melynek következtében a támadó jogosultság kiterjesztést érhet el, így kernel szinten futtathat tetszőleges kódot a rendszeren. Egy másik Qualcomm sérülékenység következtében a "chipmaker" áramellátását biztosító meghajtó hibája lehetőséget ad a támadó számára, hogy tetszőleges kódot futtasson ugyancsak kernel szintű jogosultságokkal.

Hivatkozások: 
Gyártói referencia:https://source.android.com/security/bull...
CVE-2017-0630 - NVD CVE-2017-0630
CVE-2016-10287 - NVD CVE-2016-10287
CVE-2017-0599 - NVD CVE-2017-0599
CVE-2017-0635 - NVD CVE-2017-0635
CVE-2017-0601 - NVD CVE-2017-0601
CVE-2017-0493 - NVD CVE-2017-0493
CVE-2016-10285 - NVD CVE-2016-10285
CVE-2016-10288 - NVD CVE-2016-10288
CVE-2016-10290 - NVD CVE-2016-10290
CVE-2017-0624 - NVD CVE-2017-0624
CVE-2017-0616 - NVD CVE-2017-0616
CVE-2017-0617 - NVD CVE-2017-0617
CVE-2016-10294 - NVD CVE-2016-10294
CVE-2016-10295 - NVD CVE-2016-10295
CVE-2016-10296 - NVD CVE-2016-10296
CVE-2017-0602 - NVD CVE-2017-0602
CVE-2017-0593 - NVD CVE-2017-0593
CVE-2016-10283 - NVD CVE-2016-10283
CVE-2016-10276 - NVD CVE-2016-10276
CVE-2017-0598 - NVD CVE-2017-0598
CVE-2017-0331 - NVD CVE-2017-0331
CVE-2017-0606 - NVD CVE-2017-0606
CVE-2017-0603 - NVD CVE-2017-0603
CVE-2016-10281 - NVD CVE-2016-10281
CVE-2016-10280 - NVD CVE-2016-10280
CVE-2016-10274 - NVD CVE-2016-10274
CVE-2016-10291 - NVD CVE-2016-10291
CVE-2017-0589 - NVD CVE-2017-0589
CVE-2017-0590 - NVD CVE-2017-0590
CVE-2017-0587 - NVD CVE-2017-0587
CVE-2017-0600 - NVD CVE-2017-0600
CVE-2017-0597 - NVD CVE-2017-0597
CVE-2017-0627 - NVD CVE-2017-0627
CVE-2017-0588 - NVD CVE-2017-0588
CVE-2016-10289 - NVD CVE-2016-10289
CVE-2017-0465 - NVD CVE-2017-0465
CVE-2016-10282 - NVD CVE-2016-10282
CVE-2017-0615 - NVD CVE-2017-0615
CVE-2017-0618 - NVD CVE-2017-0618
CVE-2017-0625 - NVD CVE-2017-0625
CVE-2017-0591 - NVD CVE-2017-0591
CVE-2017-0592 - NVD CVE-2017-0592
CVE-2017-0594 - NVD CVE-2017-0594
CVE-2017-0595 - NVD CVE-2017-0595
CVE-2017-0596 - NVD CVE-2017-0596
CVE-2016-7056 - NVD CVE-2016-7056
CVE-2015-7555 - NVD CVE-2015-7555
CVE-2016-10275 - NVD CVE-2016-10275
CVE-2016-9794 - NVD CVE-2016-9794
CVE-2016-10277 - NVD CVE-2016-10277
CVE-2017-0604 - NVD CVE-2017-0604
CVE-2017-0605 - NVD CVE-2017-0605
CVE-2016-10240 - NVD CVE-2016-10240
CVE-2016-10241 - NVD CVE-2016-10241
CVE-2016-10278 - NVD CVE-2016-10278
CVE-2016-10279 - NVD CVE-2016-10279
CVE-2016-5131 - NVD CVE-2016-5131
CVE-2016-10284 - NVD CVE-2016-10284
CVE-2016-10286 - NVD CVE-2016-10286
CVE-2015-9004 - NVD CVE-2015-9004
CVE-2016-5860 - NVD CVE-2016-5860
CVE-2016-5867 - NVD CVE-2016-5867
CVE-2017-0607 - NVD CVE-2017-0607
CVE-2017-0608 - NVD CVE-2017-0608
CVE-2017-0609 - NVD CVE-2017-0609
CVE-2016-5859 - NVD CVE-2016-5859
CVE-2017-0610 - NVD CVE-2017-0610
CVE-2017-0611 - NVD CVE-2017-0611
CVE-2016-5853 - NVD CVE-2016-5853
CVE-2017-0612 - NVD CVE-2017-0612
CVE-2017-0613 - NVD CVE-2017-0613
CVE-2017-0614 - NVD CVE-2017-0614
CVE-2017-0619 - NVD CVE-2017-0619
CVE-2017-0620 - NVD CVE-2017-0620
CVE-2016-5862 - NVD CVE-2016-5862
CVE-2014-9940 - NVD CVE-2014-9940
CVE-2017-0621 - NVD CVE-2017-0621
CVE-2016-5868 - NVD CVE-2016-5868
CVE-2017-7184 - NVD CVE-2017-7184
CVE-2017-0622 - NVD CVE-2017-0622
CVE-2017-0623 - NVD CVE-2017-0623
CVE-2017-0626 - NVD CVE-2017-0626
CVE-2016-10292 - NVD CVE-2016-10292
CVE-2016-10293 - NVD CVE-2016-10293
CVE-2017-0628 - NVD CVE-2017-0628
CVE-2017-0629 - NVD CVE-2017-0629
CVE-2016-5858 - NVD CVE-2016-5858
CVE-2017-0631 - NVD CVE-2017-0631
CVE-2016-5347 - NVD CVE-2016-5347
CVE-2016-5854 - NVD CVE-2016-5854
CVE-2016-5855 - NVD CVE-2016-5855
CVE-2017-0632 - NVD CVE-2017-0632
CVE-2017-0633 - NVD CVE-2017-0633
CVE-2017-0634 - NVD CVE-2017-0634
CVE-2014-9923 - NVD CVE-2014-9923
CVE-2014-9924 - NVD CVE-2014-9924
CVE-2014-9925 - NVD CVE-2014-9925
CVE-2014-9926 - NVD CVE-2014-9926
CVE-2014-9927 - NVD CVE-2014-9927
CVE-2014-9928 - NVD CVE-2014-9928
CVE-2014-9929 - NVD CVE-2014-9929
CVE-2014-9930 - NVD CVE-2014-9930
CVE-2015-9005 - NVD CVE-2015-9005
CVE-2015-9006 - NVD CVE-2015-9006
CVE-2015-9007 - NVD CVE-2015-9007
CVE-2016-10297 - NVD CVE-2016-10297
CVE-2014-9941 - NVD CVE-2014-9941
CVE-2014-9942 - NVD CVE-2014-9942
CVE-2014-9943 - NVD CVE-2014-9943
CVE-2014-9944 - NVD CVE-2014-9944
CVE-2014-9945 - NVD CVE-2014-9945
CVE-2014-9946 - NVD CVE-2014-9946
CVE-2014-9947 - NVD CVE-2014-9947
CVE-2014-9948 - NVD CVE-2014-9948
CVE-2014-9949 - NVD CVE-2014-9949
CVE-2014-9950 - NVD CVE-2014-9950
CVE-2014-9951 - NVD CVE-2014-9951
CVE-2014-9952 - NVD CVE-2014-9952
Megoldás: 
Telepítse a javítócsomagokat
Érintett verziók: 
Android 4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2